body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #f4f4f4;
    padding: 20px;
}

#quiz-container {
    max-width: 600px;
    margin: auto;
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

button {
    display: block;
    width: 100%;
    padding: 15px; /* Größerer Button */
    margin-top: 10px;
    border: none;
    background-color: #007BFF;
    color: white;
    font-size: 18px; /* Größere Schrift */
    border-radius: 5px;
    cursor: pointer;
}

button:disabled {
    background-color: #ccc;
}


.quiz-layout{
display:flex;
align-items:flex-start;
justify-content:center;
gap:20px;
}
.side-image{
width:220px;
height:auto;
}
